EDIT - feature request #8014

Label wording im Ul Name Editor
01/23/2019 06:21 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal

Description

Minor correctiones

Reqgistration Mew taxon name

With basionym With replaced synonym Validation Orthographical correction

Genus
> epithet
Momenclatural reference

Burza, A., Phytoplankton in coastal waters of the Arc cean at Point Barwo, Alaska. in Arctic 1

Reference detail

Replaced synonym::
With basionym With replaced synonym Validation Orthographical correction

Genus

Specific epithet

Validation

Reference detail

Orthographical correction

Incorrect name

e detail

is also related to #7899

Associated revisions

Revision 218b286e - 09/09/2019 03:09 PM - Andreas Kohlbecker

fix #8014 improving lables related to validation and replaced basionyms, fixing labeling issue in NameRelationField and harmonizing add/remove
button

History

#1 - 01/24/2019 01:34 PM - Andreas Kohlbecker
- Parent task set to #7866

#2 - 01/28/2019 02:47 PM - Andreas Kohlbecker
- Target version changed from Unassigned CDM tickets to Release 5.6

- Parent task deleted (#7866)

#3 - 04/11/2019 05:37 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Release 5.7

#4 - 05/03/2019 02:58 PM - Andreas Miiller
https://dev.e-taxonomy.eu/redmine/issues/7899

- Target version changed from Release 5.7 to Release 5.8

#5 - 05/28/2019 02:46 PM - Andreas Kohlbecker
- Priority changed from New to Highest

#6 - 07/19/2019 03:06 PM - Andreas Kohlbecker

- Target version changed from Release 5.8 to Release 5.10

#7 - 09/09/2019 03:09 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|218b286e1ebf5a962c239f2bd726df714652257e.

#8 - 09/09/2019 03:10 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

done, please review.

#9 - 09/10/2019 10:57 AM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

"Replaced synonym" as decided, fine.

"Validation of": the idea was "Validation of designation" this would be the correct wording with respect to ICN, but the version "Validation of" is may be

more user oriented. Validation of [Field to type in reference and designation]

This ticket can be closed

#10 - 09/10/2019 11:16 AM - Andreas Kohlbecker
- File picture387-1.png added

| implemented it exactly as suggested in the screenshot which is attached to the decription of this ticket:

Suggestion:
#11 - 09/10/2019 11:17 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#12 - 09/10/2019 11:23 AM - Wolf-Henning Kusber

yes, perfectly implemented, thanks

Files

picture001-1.png 28.7 KB 01/23/2019 Wolf-Henning Kusber
picture001-2.png 43.7 KB 01/23/2019 Wolf-Henning Kusber
picture387-1.png 29.9 KB 09/10/2019 Andreas Kohlbecker
